Question

1
Replies
105
Views
bajrang Member since 2015 5 posts
Tech Mahindra
Posted: November 13, 2019
Last activity: August 29, 2020
Solved

VMware version for LinuxLite -LSA 731 OVA files

Hi ,

I have installed VMware version 10.0.7 build-2844087 .After deploying LinuxLite-LSA731 virtual machine file there is no error but on power up virtual machine it shows error message "the configuration file "..\Virtual MachinesLinuxLite-LSA731\LinuxLite-LSA731.vmx" was created by a VMware product that is incompatible with this version of VMware Workstation and cannot be used."

which version is suitable . is same linuxlite-LSA731 ova file willl be needed for this year app build exam.

Regards,

Bajrang

Share this page LinkedIn